.imageurl {
	border: 0px;	
	padding-left: 3px;
	padding-right: 3px;
}
.imageurl a:link, .imageurl a:visited {
	border: 1px solid #555555;
}
.imageurl a:hover {
	border: 4px solid #dfdfdf;
	padding: 0px;
	}
.carimage {
border: 1px solid;
}
.miniheadline {
font-weight: bold;
}
div.stats {
background-color: #dddddd;
width: 620px;
margin: auto;
margin-bottom: 5px;
	}
tr.row_1 {
width: 620px;
background-color: #f1f1f1;
	}
tr.row_2 {
width: 620px;
background-color: #eaeaea;
	}
td {
text-align: left;
margin: 0px;
	}
td.category {
padding: 3px;
background-image: url('bg.gif');
font: 12px "Verdana", Arial, Tahoma, Sans-serif;
font-weight: 700;
color: #e1e1e1;
letter-spacing: 1px;
background-color: #efefef;
width: 620px;
text-align: center;
margin: auto;
	}
td.type {
padding: 3px;
width: 155px;
font: 11px "Verdana", Arial, Tahoma, Sans-serif;
font-weight: 700;
text-align: left;
	}
td.input {
padding: 3px;
width: 155px;
font: 11px "Verdana", Arial, Tahoma, Sans-serif;
text-align: left;
	}